/*  FORMULARIO  */
@media only screen and (min-width: 650px) {
	.v
	{
		font-weight: 700;
		font-size: 9px;
		vertical-align: super;
	}

	html
	{
		background-color: #252525;
	}

	body
	{
		font-family: sans-serif;
		font-size: 12px;
		width: 600px;
		background-color: #EEEEEE;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: 20px auto;
		float: left;
		padding: 20px;
		border: 2px solid #555555;
		border-radius: 5px;
	}

	p
	{
		margin: 0;
	}

	#inputPass
	{
		width: 570px;
		height: 25px;
		margin: 0 0 20px 0;
		padding: 10px 14px 10px 14px;
		border-radius: 4px;
		border: solid 1px #A0A0A0;
	}

	#intro_busqueda
	{
		width: 594px;
		height: 500px;
		margin: 0 0 40px 0;
		font-size: 20px;
	}

	#divCheckTraducciones
	{
		width: 600px;
		height: 50px;
		margin: 0 0 20px 0;
	}

	#divCheckTraducciones p
	{
		display: inline;
		height: 20px;
		margin: 0;
		font-size: 20px;
		vertical-align: top;
	}

	#divCheckTraducciones input
	{
		display: inline;
		width: 22px;
		height: 22px;
		margin: 0 0 0 17px;
		cursor: pointer;
	}

	#divCheckTraducciones label
	{
		display: inline;
		width: 20px;
		height: 20px;
		margin: 0 0 0 4px;
		font-size: 20px;
		vertical-align: top;
	}

	.opcionsprocura
	{
		width: 600px;
		height: 50px;
		font-size: 25px;
		margin: -10px 0 20px 0;
		display: inline;
		border-radius: 4px;
	}

	#botonBuscar
	{
		width: 600px;
		height: 50px;
		margin: 0 0 0 0;
		border-style: none;
		background-color: #405070;
		color: #FFFFFF;
		display: inline;
		border-radius: 4px;
		cursor: pointer;
	}

	#botonLimpiar
	{
		width: 100px;
		height: 20px;
		margin: 0 0 0 500px;
		border-style: none;
		background-color: #704050;
		color: #FFFFFF;
		display: inline;
		border-radius: 4px;
		cursor: pointer;
	}
}

@media only screen and (max-width: 649px) {
	.v
	{
		font-weight: 700;
		font-size: 10px;
		vertical-align: super;
	}

	body
	{
		font-family: sans-serif;
		font-size: 15px;
		width: 90%;
		padding: 5%;
		margin: 0;
	}

	p
	{
		margin: 0;
	}

	#inputPass
	{
		width: 93%;
		height: 25px;
		margin: 0 0 20px 0;
		padding: 10px 2.5% 10px 2.5%;
		border-radius: 4px;
		border: solid 1px #A0A0A0;
	}

	#intro_busqueda
	{
		width: 98.5%;
		height: 200px;
		margin: 0 0 15px 0;
		font-size: 15px;
	}

	#divCheckTraducciones
	{
		width: 98.5%;
		margin: 0 0 20px 0;
	}

	#divCheckTraducciones p
	{
		display: block;
		height: 20px;
		margin: 10px 0 0 0;
		position: relative;
		top: -10px;
		font-size: 24px;
		vertical-align: super;
	}

	#divCheckTraducciones input
	{
		display: inline;
		width: 40px;
		height: 40px;
		float: left;
		margin: 10px 10px 0 10px;
	}

	#divCheckTraducciones label
	{
		display: block;
		height: 40px;
		margin: 10px 0 0 0;
		font-size: 35px;
		vertical-align: super;
	}

	.opcionsprocura
	{
		width: 98.5%;
		height: 50px;
		font-size: 24px;
		margin: -10px 0 20px 0;
		display: inline;
		border-radius: 4px;
	}

	#botonBuscar
	{
		width: 98.5%;
		height: 50px;
		margin: 0;
		border-style: none;
		background-color: #405070;
		color: #FFFFFF;
		display: inline;
		font-size: 24px;
		border-radius: 4px;
	}

	#botonLimpiar
	{
		width: 98.5%;
		height: 30px;
		margin: 0;
		border-style: none;
		background-color: #704050;
		color: #FFFFFF;
		display: inline;
		font-size: 20px;
		border-radius: 4px;
	}
}